<header class="header">
    <section class="button">
        <app-button className="header__button">
            <app-image className="menu__icon" srcImage="./../../../../assets/icons/icon_menu.svg" altImage="menu"></app-image>
        </app-button>
    </section>
    
    <app-link className="" link="/">
        <app-image className="header__logo" srcImage="./../../../../assets/logos/logo.png" altImage="logo"></app-image>
    </app-link>
    <app-nav-not-login *ngIf="userState===null; else nav_login"></app-nav-not-login>
    <ng-template #nav_login><app-nav-login *ngIf="userState!==null" [userEmail]="userEmail"></app-nav-login></ng-template>  

</header>
